@charset "utf-8";
/* CSS Document */

h1.top{
	margin:0px;
	border:0px;
	padding:0px;
	font-size:30px;
	font-weight:bold;
}

h1.mid{
	margin:0px;
	border:0px;
	padding:0px;
	font-size:20px;
	font-weight:bold;
}

h2{
	margin:0px;
	border:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	padding-top:14px;
	padding-bottom:5px;
}

h3{
	margin:0px;
	border:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:5px;
}

ul{
	margin-top:3px;
	margin-bottom:3px;
}


img.img_num{
	margin-bottom:10px;
	margin-right:5px;
	float:left;
}

img.gapfix{
	float:left;
}

#body_reset{
	border:0px;
	padding:0px;
	margin:0px;
	font: normal 62.5% Verdana, Arial, Helvetica, sans-serif; 

}

#header{
	border:0px solid #000000;
	width:938px;
	height:102px;
	margin:auto;
	background-image:url(../images/header_bg01.jpg);
	color: #333;
}

#header01{
	position:relative;
	width:938px;
	height:73px;
	margin:auto;
	border:0px solid #000000;
}

#navbar01{
	position:relative;
	width:938px;
	height:39px;
	margin:auto;
	background-image:url(../images/nav_bg01.jpg);
	border:0px solid #00ff00;
	z-index:11;
}

#content01{
	position:relative;
	border:0px solid #000000;
	width:938px;
	margin:auto;
	background-image:url(../images/content_bg01.jpg);
	background-repeat:repeat-x;
	z-index:8;	
}

#content_technical{
	position:relative;
	border:0px solid #000000;
	width:938px;
	height:950px;
	margin:auto;
	background-image:url(../images/content_bg01.jpg);
	background-repeat:repeat-x;
	z-index:8;	
}

#content_technical_cap{
	position:relative;
	border:0px solid #000000;
	width:938px;
	height:510px;
	margin:auto;
	background-image:url(../images/content_bg01.jpg);
	background-repeat:repeat-x;
	z-index:8;	
}

#content_ordinary_bulb{
	position:relative;
	border:0px solid #000000;
	width:938px;
	height:510px;
	margin:auto;
	background-image:url(../images/content_bg01.jpg);
	background-repeat:repeat-x;
	z-index:8;	
}

#content_candle_bulb{
	position:relative;
	border:0px solid #000000;
	width:938px;
	height:540px;
	margin:auto;
	background-image:url(../images/content_bg01.jpg);
	background-repeat:repeat-x;
	z-index:8;	
}

#content_spotlight{
	position:relative;
	border:0px solid #000000;
	width:938px;
	height:760px;
	margin:auto;
	background-image:url(../images/content_bg01.jpg);
	background-repeat:repeat-x;
	z-index:8;	
}

#content_capsule_bulb{
	position:relative;
	border:0px solid #000000;
	width:938px;
	height:310px;
	margin:auto;
	background-image:url(../images/content_bg01.jpg);
	background-repeat:repeat-x;
	z-index:8;	
}

#footer01{
	border:0px solid #000000;
	width:938px;
	height:34px;
	margin:auto;
	background-image:url(../images/footer_pic01.jpg);
	background-repeat:no-repeat;
	
}

#textbox_container{
	position:absolute;
	width:398px;
	margin:10px;
	z-index:9;
}

#textbox_container02{
	position:absolute;
	width:588px;
	margin:10px;
	z-index:9;
}



#textbox_container03{
	position:relative;
	float:right;
	width:428px;
	margin:10px;
	z-index:20;
}

#textbox_container03_ordinary_bulb{
	position:relative;
	float:right;
	width:428px;
	margin:10px;
	margin-top:190px;
	z-index:20;
}

#textbox_container03_candle_bulb{
	position:relative;
	float:right;
	width:428px;
	margin:10px;
	margin-top:290px;
	z-index:20;
}

#textbox_container03_reflector_bulb{
	position:relative;
	float:right;
	width:428px;
	margin:10px;
	margin-top:310px;
	z-index:20;
}

#textbox_container03_halogen_bulb{
	position:relative;
	float:right;
	width:428px;
	margin:10px;
	margin-top:450px;
	z-index:20;
}

#textbox_container03_capsule_bulb{
	position:relative;
	float:right;
	width:428px;
	margin:10px;
	margin-top:110px;
	z-index:20;
}


#textbox_mid{
	background-image:url(../images/textbox_bg01.jpg);
	background-repeat:repeat-y;
	padding:10px;
	font-size:12px;
}

#textbox_mid02{
	background-image:url(../images/textbox_bg02.jpg);
	background-repeat:repeat-y;
	padding:10px;
	font-size:12px;	
}

#textbox_mid03{
	background-image:url(../images/textbox_bg03.jpg);
	background-repeat:repeat-y;
	padding:10px;
	font-size:12px;
}

#textbox_mid04{
	background-image:url(../images/textbox_bg02.jpg);
	background-repeat:repeat-y;
	padding:10px;
	padding-right:150px;
	font-size:12px;	
}


#textbox_bot03{
	border:0px solid #ff0000;
}

#textbox_but01{
	background-image:url(../images/textbox_but01.jpg);
	background-repeat:no-repeat;
	margin:auto;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	width:361px;
	height:27px;
	padding-top:5px;
}

#textbox_but02{
	background-image:url(../images/textbox_but01.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	width:361px;
	height:27px;
	padding-top:5px;
}

#textbox_but03{
	background-image:url(../images/textbox_but02.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	width:450px;
	height:27px;
	padding-top:5px;
}

#textbox_but03a{
	background-image:url(../images/textbox_but03.jpg);
	background-repeat:no-repeat;
	margin:auto;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	width:351px;
	height:30px;
	padding:5px;
}

#textbox_but04{
	background-image:url(../images/textbox_but04.jpg);
	background-repeat:no-repeat;
	margin:auto;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
	width:530px;
	height:30px;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}

#accessibility{ 
	position: absolute; top: 0; left: -9999px;  border: 0px solid #000; height: 0px;
}

div.clear{
	clear:both;
	border:0px solid #ff0000;
}

div.nav_but{
	float:left;
}

#flash_carousel{
	position:relative;
	width:509px;
	height:453px;
	float:right;
	top:5px;
	border:0px solid #000000;
}

#nav_extension02{
	position:relative;
	float:left;
	background-image:url(../images/nav_but_bg.gif);
	border:0px solid #ff0000;
	width:205px;
	height:111px;
	display:none;
	z-index:15;
	margin-top:5px;
	margin-left:3px;
}

#nav_extension_but01{
	border:0px solid #00ff00;
}

#nav_extension_but02{
	border:0px solid #00ff00;
	padding:5px;
	padding-top:8px;
	padding-left:15px;
}

#nav_extension_but03{
	border:0px solid #00ff00;
	padding:5px;
	padding-left:15px;
}

#nav_extension_but04{
	border:0px solid #00ff00;
	padding:5px;
	padding-left:15px;
}

img.rightimg{
	float:right;
	padding-left:5px;
}

img.rightimg02{
	float:right;
	padding-left:5px;
	padding-right:55px;
}



#logo { float: left; margin: 2em 0 0 0; line-height: 1.7em; }

	/* Set the font, text size and alignment of inputs */
	input, textarea, select, button, radio { 
		vertical-align: middle; font: normal 1.0em Verdana, Arial, Helvetica, sans-serif; color: #555; 
		}

	/* Remove border from linked images and fix vertical align */
	img { 
		border: none; vertical-align: bottom; 
		}
 
	/* Remove Text decoration on images */
	a { 
 		text-decoration: none; 
        color: #666;
		}
      a:hover, a:focus { text-decoration: underline;  color: #3EA2B1;}

	a.text { 
 		text-decoration:underline; 
        color: #666;
		}
      a.text:hover, a.text:focus { text-decoration: underline;  color: #3EA2B1;}
	  
	  a.whitelink{
	  	text-decoration:none;
		color:#FFFFFF;
	  }

	  a.red{
	  	text-decoration:underline;
		color:#db3c12;
	  }

 /* Header Links
  ***********************/
 #header #header-links { float: left; width: 575px; line-height: 25px; padding-left: 14px; }
   #header #header-links a { color: #333; }

    #section-tabs { float: right; margin: 0 15px 0 0; }
      #section-tabs #tab-1, #section-tabs #tab-2 { float: left; width: 117px; text-align: center; font-size: 1.2em; color: #666; }
      #section-tabs #tab-2 { width: 99px; }
        #section-tabs #tab-1 a, #section-tabs #tab-2 a { display: block; color: #666; padding: 10px 0 10px 0; }

   /* Search Box
    ***********************/
   #search-box { position:relative; float: right; margin: 2.9em 0 0 0; border:0px solid #000000; }
   * html #header #search-box { width: 221px; } /* fix for IE6 */
     #header #search-box #search { border: 1px solid #E3E3E3; border-top: 1px solid #8f8f8f; padding: 3px; width: 180px; vertical-align: middle; }
     #header #search-box #search-submit { padding: 3px; text-align: center; background-color: #3EA2B1; color: #fff; border: none; font-weight: bold; text-transform: uppercase; vertical-align: middle; }

     #business #header #search-box #search-submit { background-color: #9E1136; }
	 
	/* Fieldsets and Legends */
	fieldset, legend { 
		margin: 0; 
		padding: 0;
		border: none;
		}
    	
	legend { display: none; }
    
    /* Forms */
    form { margin: 0; padding: 0; display: inline; }	 
	
/*	
 Footer

********************************************/

#footer { 
	border:0px solid #000000;
	width:910px;
	height:50px;
	margin:auto;
background: url(../images/footer-bg.gif) repeat-x top left; line-height: 3.0em; padding: 0 14px; color: #333; margin:auto; }
 #footer a { color: #666; }
 
 
 
#cell0101{
 	vertical-align:top;
	color:#FFFFFF;
	background-color:#db3c12;
	padding:5px;
}

#cell0102{
 	vertical-align:top;
	color:#FFFFFF;
	background-color:#008313;
	padding:5px;
}

#cell0103{
 	vertical-align:top;
	color:#FFFFFF;
	background-color:#008313;
	padding:5px;
}

#cell0104{
 	vertical-align:top;
	color:#FFFFFF;
	background-color:#68aa00;
	padding:5px;
}

#cell0105{
 	vertical-align:top;
	color:#FFFFFF;
	background-color:#68aa00;
	padding:5px;
}

td.cell0201{
	padding:5px;
	background-color:#fdea8a;
	text-align:center;
}

td.cell0202{
	padding:5px;
	background-color:#8bb181;
	text-align:center;
}

td.cell0203{
	padding:5px;
	background-color:#b1ca87;
	text-align:center;
}


